link: search/artists/%22DRAGON%20QUEST%3A%20The%20Legendary%20Hero%20Abel%22
meta: {}
query: '"DRAGON QUEST: The Legendary Hero Abel"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22DRAGON%20QUEST%3A%20The%20Legendary%20Hero%20Abel%22
